msgid ""
msgstr ""
"Project-Id-Version: Vendor Space 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-03-27 00:00+0000\n"
"PO-Revision-Date: 2026-03-27 00:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Domain: vendor-space\n"

#: vendor-space.php
msgid "Welcome to Our Marketplace"
msgstr ""

#: vendor-space.php
msgid "You must be logged in."
msgstr ""

#: vendor-space.php
msgid "Store name and location required."
msgstr ""

#: vendor-space.php
msgid "Sorry, your account has been blocked. You cannot log in."
msgstr ""

#: vendor-space.php
msgid "Share"
msgstr ""

#: vendor-space.php
msgid "Copied!"
msgstr ""

#: includes/class-vs-dashboard.php
msgid "My Products"
msgstr ""

#: includes/class-vs-dashboard.php
msgid "Bulk Quick Edit"
msgstr ""

#: includes/class-vs-dashboard.php
msgid "Edit Product"
msgstr ""

#: includes/class-vs-orders.php
msgid "My Orders"
msgstr ""

#: includes/class-vs-orders.php
msgid "Manage and track your customer orders."
msgstr ""

#: includes/class-vs-admin.php
msgid "Vendor Withdrawals"
msgstr ""

#: includes/class-vs-admin.php
msgid "Marketplace Financial Report"
msgstr ""

#: includes/class-vs-admin-settings.php
msgid "Admin Settings"
msgstr ""

#: includes/class-vs-admin-settings.php
msgid "Ads Fraud Protection"
msgstr ""

#: login/login.php
msgid "Continue with Google"
msgstr ""

#: login/login.php
msgid "Display Name"
msgstr ""

#: login/login.php
msgid "Store Name"
msgstr ""

#: login/login.php
msgid "Your Verification Code"
msgstr ""

#: login/login.php
msgid "Enter OTP"
msgstr ""

#: templates/emails/customer-new-account.php
msgid "Enjoy your shopping experience."
msgstr ""
